<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 15 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 15</a><a class="prev" href="GN14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN16.html">&gt;</a>
</div></div>
<div class="section chapter GN GN15 fra_bjc fra" dir="ltr" lang="fr" data-id="GN15" data-nextid="GN16" data-previd="GN14">
<div class="c">15</div>
<div class="p">
		<div class="s">YHWH promet un enfant à Abram</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN15_1" class="v GN15_1" data-id="GN15_1">Après ces choses, la parole de YHWH vint à Abram dans une vision en disant : Abram, n'aie pas peur, je suis ton bouclier, ta grande et infinie récompense.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN15_2" class="v GN15_2" data-id="GN15_2">Abram répondit : Adonaï YHWH, que me donneras-tu ? Je m'en vais sans enfants et le fils qui aura l'acquisition de ma maison c'est Éliézer de Damas.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN15_3" class="v GN15_3" data-id="GN15_3">Abram dit aussi : Voici, tu ne m'as pas donné de postérité. Voilà, le fils de ma maison sera mon héritier.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN15_4" class="v GN15_4" data-id="GN15_4">Et voici, la parole de YHWH vint à lui en disant : Celui-ci ne sera pas ton héritier, mais celui qui sortira de tes entrailles sera ton héritier.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN15_5" class="v GN15_5" data-id="GN15_5">Puis l'ayant fait sortir dehors, il lui dit : Lève maintenant les yeux au ciel et compte les étoiles si tu peux les compter. Et il lui dit : Ainsi sera ta postérité.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN15_6" class="v GN15_6" data-id="GN15_6">Abram crut en YHWH, qui le lui compta comme justice<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN15_7" class="v GN15_7" data-id="GN15_7">Et il lui dit : Je suis YHWH qui t'ai fait sortir d'Our en Chaldée, afin de te donner ce pays en possession.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN15_8" class="v GN15_8" data-id="GN15_8">Abram répondit : Adonaï YHWH, à quoi connaîtrai-je que je le posséderai ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN15_9" class="v GN15_9" data-id="GN15_9">Et YHWH lui répondit : Prends une génisse de 3 ans, une chèvre de 3 ans, un bélier de 3 ans, une tourterelle, et un jeune pigeon.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN15_10" class="v GN15_10" data-id="GN15_10">Il prit donc tous ces animaux, les coupa par le milieu, et mit chaque morceau l'un vis-à-vis de l'autre, mais il ne partagea pas les oiseaux.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN15_11" class="v GN15_11" data-id="GN15_11">Et les oiseaux de proie descendirent sur les cadavres, mais Abram les chassa.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN15_12" class="v GN15_12" data-id="GN15_12">Et il arriva, comme le soleil se couchait, qu'un profond sommeil tomba sur Abram, et voici, une frayeur d'une grande obscurité tomba sur lui.</span>

		<div class="s">YHWH annonce l'esclavage de la postérité d'Abram</div>
		<span class="v-num v-13">13&nbsp;</span><span id="GN15_13" class="v GN15_13" data-id="GN15_13">Et YHWH dit à Abram : Sache, sache que tes descendants habiteront comme étrangers dans un pays qui ne leur appartiendra pas. Ils y seront asservis et on les opprimera pendant 400 ans<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN15_14" class="v GN15_14" data-id="GN15_14">Mais je jugerai aussi la nation à laquelle ils seront asservis, et après cela ils sortiront avec de grands biens<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN15_15" class="v GN15_15" data-id="GN15_15">Et toi tu iras vers tes pères en paix, et tu seras enterré après une heureuse vieillesse.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN15_16" class="v GN15_16" data-id="GN15_16">Et à la quatrième génération, ils reviendront ici, car l'iniquité des Amoréens n'est pas encore complète.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN15_17" class="v GN15_17" data-id="GN15_17">Il arriva aussi que le soleil étant couché, il y eut une obscurité profonde, et voici, une fournaise fumante et une torche de feu passèrent entre les animaux qui avaient été partagés.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN15_18" class="v GN15_18" data-id="GN15_18">En ce jour-là, YHWH traita alliance avec Abram en disant : J'ai donné ce pays à ta postérité, depuis le fleuve d'Égypte jusqu'au grand fleuve, le fleuve d'Euphrate,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN15_19" class="v GN15_19" data-id="GN15_19">le pays des Kéniens, des Kéniziens, des Kadmoniens,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN15_20" class="v GN15_20" data-id="GN15_20">des Héthiens, des Phéréziens, des géants<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>,</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN15_21" class="v GN15_21" data-id="GN15_21">des Amoréens, des Cananéens, des Guirgasiens, et des Yebousiens.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">15:6</a><span class="text">Ja. 2:23 ; Ga. 3:6 ; Ro. 4:3.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">15:13</a><span class="text">Ac. 7:6 ; Ga. 3:17.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">15:14</a><span class="text">Ex. 3:22.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">15:20</a><span class="text">Ou « Rephaïm ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN14.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN16.html">&gt;</a>
</div></div>
</body>
</html>